@media screen and (min-width: 991px) {

    // MENU
    #menu {
        a {
            .underline::after {
                content: "";
                display: block;
                position: absolute;
                bottom: 3%;
                left: 50%;
                transform: translateX(-50%);
                background-color: #ed1450;
                height: 1px;
                width: 0;
                transition: 0.3s all ease-out;
            }
            &:hover {
                .underline::after {
                    width: 85%;
                }
            }
        }

        .dropdown {

            &:hover {
                .dropdown-menu {
                    display: block;
                }
            }
        }
    }

    // PROMOS INDEX
    // .info {
    //     display: none;
    // }
}


@media screen and (max-width: 1101px) {
    #menu .nav-link {
        padding: 8px 0;
    }
}

@media screen and (max-width: 991px) {

    h3{
        font-size: 2rem;
    }

    .p-5{
        padding: 3rem 0 !important;
    }

    // DEB MENU
    #menu {

        .navbar{
            padding: 20px;
        }
        .nav-item {
            border-bottom: 1px solid rgba(170, 170, 170, 0.3);
        }

        .navbar-nav {
            align-items: initial !important;

            li{
                margin-left: 0;
            }

            .nav-link {
                padding: 8px;
            }

            .active .linkParent {

                &:after {
                width: 0 !important;
            }
        }

        .dropdown {
            position: relative;
            transition: 0.2s all ease-out;

                .arrowNav {
                    display: none;
                }

                .seeMore {
                    position: absolute;
                    z-index: 200;
                }

                .btnPlus {
                    height: 42px;
                    justify-content: flex-end;
                    display: flex !important;

                }

                .iconPlus {
                    border: 1px solid $col_pink;
                    border-radius: 50%;
                    color: $col_pink;
                    padding: .15em .10em;
                    width: 1em;
                    @include rotateEnv;

                    &:hover {
                        @include rotate;
                    }
                }

                .dropdown-menu {
                    padding-top: 8px !important;
                    width: 100%;
                }
            }
        }
    }
    // FIN MENU

    // ACCUEIL
    section.about{
        .row{
            margin: 0;
        }
    }

    // ABOUT
    #about #partie_4 img {
        width: 100%;
    }

    // PROMO ALL
    #promo-content{
        .promo-line{
            &:hover{
                .promo-img{
                    background-size: cover;
                }
                a {
                    transform: scale(1) translateX(50%);
                }
            }
        }
        .promo-img{
            background-size: cover;

            a{
                opacity: 1;
                transform: scale(1) translateX(50%);
                border: 1px solid white;
                width: 50%;
                bottom: 0;
            }
        }
        .promo-desc{
            padding: 0;
        }
        .dates{
            border-top: 0;
        }
        .formation{
            padding: 0;
            padding-bottom: 20px;
        }

        .card-body{
            padding: 0.8rem;
        }
        img {
            height: 100%;
        }
    }
}

@media screen and (max-width: 420px) {

    .main-pad{
        padding: 2rem 0;
    }

    .separator{

        &::before,
        &::after{
            top: 50%;
            width: calc(50% - 70px);
        }

        &::after{
            right: 20px;
        }
    }

    h1{
        font-size: 3rem;
        line-height: 3.8rem;
    }

    h2{
        font-size: 2.25rem;
        margin-bottom: 2rem;
    }

    h3{
        font-size: 1.25rem;
    }
    .container{
        padding: 20px;
    }

    section.about{
        .desc,
        .encart{
            padding: 1rem;
        }

        .desc{
            border-bottom: 0;
            border-right: 1px solid $col_pink;
        }

        p:last-child{
            margin: 0;
        }
    }
    .promo-title{
        h1 {
            font-size: 30px;
            letter-spacing: 2px;
        }
    }

    // PAGE ABOUT
    #about{
        #partie_2,
        #partie_3{
            img {
                width: 100%;
                margin-bottom: 2rem;
            }
        }

        #partie_3{
            padding-bottom: 2rem;
        }

        #partie_4{
            border-top: .5rem solid $col_pink;
            .row>div{
                padding: 0;
            }
            img {
                margin-bottom: 20px;
                transform: none;

                &.mouve{
                    margin-bottom: 0;
                }
            }
        }

        #partie_6{
            img {
                width: 100%;
                margin-bottom: 2rem;
            }
            .border-ent {
                padding: 2rem 0;
                border: 0;

                .row>div{
                    padding: 0;
                }
            }

        }
    }

    // PAGE CONTENT
    #promo-content{
        .promo-line{

            &:hover{
                a{
                    transform: none;
                }
            }
        }

        .promo-img{
            background-size: cover;

            a{
                width: calc(100% - 2rem);
                margin: 1rem;
                padding: .5rem;
                transform: none;
                border: 1px solid white;
            }
        }
    }

    // PAGE CONTACT
    .contact{
        div.mail{
            margin-bottom: 2rem;
        }
    }

}
